### Method

# Atspi Table get_selected_columns

#### Declaration [src]

    GArray*
    atspi_table_get_selected_columns (
      AtspiTable* obj
      GError** error
    )

#### Description [src]

Queries a table for a list of indices of columns which are currently selected.

#### Return value

Type: An array of `int`

An array of #gint values, specifying which columns are currently selected.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.